.logoSideBar{
    width: 80px;
}
.error {
    font-size: 17px;
    width: 100%;
    color: transparent;
    border-color: rgba(231, 74, 59, 0.5);
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(231, 74, 59, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(231, 74, 59, 0.25);
}
label.error {
    display:none !important;
}

/*Scroll Bar*/
/* width */
    ::-webkit-scrollbar {
        width: 10px;
    }

    /* Fondo */
    ::-webkit-scrollbar-track {
        background: transparent;
    }

    /* Barra */
    ::-webkit-scrollbar-thumb {
        background: -webkit-linear-gradient(#6666B3, #17A2B8);
    }

    /* Barra on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: -webkit-linear-gradient(#6666B3, #17A2B8);
    }
/***/

.sidebar-dark .nav-item .nav-link {
    font-size: 13px;
    background: -webkit-linear-gradient(#6666B3, #17A2B8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
}

.sidebar {
    position: sticky;
    top: 0;
}